/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Montserrat);

/*Base styling */
body {
	font-size: 14px;
	line-height: 26px;
	background: #fff;
	margin: 0px;
	padding: 0px;
}

.page {
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
}

.page p {
	font-weight: 200;
	color: #0f0b0b;
	margin: 15px 0;
}

.page h1,
.page h2,
.page h3,
.page h4,
.page h5,
.page h6 {
	font-weight: 900;
	text-transform: uppercase;
}

.page h1 {
	font-size: 50px;
	text-align: center;
}

.page h2 {
	font-size: 170%;
}

.page .contact-list {
	list-style: none;
}


/* Text elements */
.page .content {
	text-align: center;
}

.page .content > img {
	margin-left: auto !important;
	margin-right: auto !important;
	display: block;
}

.page .content-wrapper h2 {
	font-size: 34px !important;
	text-align: center;
	margin-top: 5px;
}

/* Breadcrumb */
.page .breadcrumb {
    text-align: left;
    background: none;
    margin: 0 0 20px;
    padding: 19px 0;
}


/* Container */
.page .container {
	margin: 0px auto;
	max-width: 1200px;
}


/* Wrappers */
.page .header-wrapper {
	padding: 30px;
}

.page .navigation-wrapper {
	width: 100%;
	position: absolute;
	z-index: 2;
}

.page.page-edit-mode .navigation-wrapper {
    position: static;
}


.page .footer-wrapper .text-content > p {
    color: #fff;
}


.page .jumbotron-wrapper {
	color: #fff;
	padding: 378px 0;
	position: relative;    
}

.page .header-image-wrapper {
	height: 400px;
}

.page .content-wrapper {
	padding: 20px;
}

.page .services-wrapper {
	padding: 50px;
}

.page .spacer-wrapper {
	min-height: 40px;
}

.page .layout-block-wrapper {
    text-align: center;
}

.page .triple-columns .content {
    padding: 20px;
}


/* Topbar */
.page .topbar-wrapper p {
	text-align: left !important;
	text-transform: uppercase !important;
	line-height: 0;
	color: #fff !important;
}

.page .topbar-wrapper .row-fluid .span6:nth-child(2) .text-content p {
	text-align: right !important;
}


/* Logo */
.page .navigation-wrapper h1 {
	text-align: left;
	margin-top: 17px;
}

.page .navigation-wrapper img {
	margin-top: 10px;
	max-height: 50px;
	float: left;
}

.page .logo {
	display: inline-block;
	margin: 0;
}


/* Header element */
.page .header-container a {
	display: block;
	text-align: center;
}

.page .header-container img.logo {
	margin: 10px 15px 10px 0;
}

.page .header-container .description {
    color: #fff;
    float: left;
}


/* Navigation */
.page nav {
	float: right;
}

.page ul.nav-menu {
	float: right;
}

.page ul.nav-menu > li {
	padding: 20px 0;
}

.page ul.nav-menu > li:last-child {
	margin-right: 0px;
}

.page ul.nav-menu li a {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	padding: 8px 14px;
	-webkit-transition: color 200ms ease;
	-moz-transition: color 200ms ease;
	-ms-transition: color 200ms ease;
	-o-transition: color 200ms ease;
	transition: color 200ms ease;
}

.page ul.nav-menu li:first-child a {
	border-left: medium none;
}

/* Submenu */
.page .nav-menu ul {
	background: rgba(81, 81, 81, 0.75) !important;
}

.page ul.nav-menu li ul li a {
	background-image: url("../0609ba949677c5/ba16906bfd.PNG");
	color: #fff !important;
	border-bottom: 1px solid #898e89;
	margin-top: 1px;
	padding: 20px;
}

.page .fa-caret-down::before {
	font-size: 15px;
	content: "\f078";
}

/* Hover menu item */  
.page ul.nav-menu li a:hover {
	text-decoration: none;
}

.page ul.nav-menu li.active a {
	font-weight: bold;
	text-decoration: none;
}

.page .main-menu .slide-trigger {
	color: #fff;
	border: none;
}


/* Header image */
.page .jumbotron-wrapper .jumbotron h2 {
	font-size: 4.375rem;
	text-transform: none;
	text-shadow: 1px 2px 2px #777;
	line-height: 140%;
	margin: 0;
}

.page .jumbotron-wrapper .jumbotron p { 
	font-size: 1.4375rem !important;
	text-shadow: 1px 2px 2px #777;
	line-height: 140%;
	margin-top: 0;
}


/* Highlight blocks */
.page .span2,
.page .span3,
.page .span4 {
	background: #eee;
}

.page .grid-wrapper .span2 .text-content {
	padding: 8px 20px;
}

.page .services-wrapper .span4 .btn.btn-large {
	margin: 15px 30px;
}

.page .span2,
.page .span3 {
	margin-bottom: 30px;
}

.page .grid-wrapper .span3 .text-content {
	padding: 12px 15px;
}

.page .span3 .text-content:hover h1,
.page .span3 .text-content:hover h2,
.page .span3 .text-content:hover h3,
.page .span3 .text-content:hover h4,
.page .span3 .text-content:hover h5,
.page .span3 .text-content:hover h6,
.page .span3 .text-content:hover p {
	color: #fff;
}

.page .services-wrapper .content .text-content > h2 {
	text-transform: none;
	padding: 10px 30px 0 30px;
}

.page .layout-block-wrapper.grid-wrapper {
	margin-bottom: 0 !important;
}

.page .services-wrapper .text-content > h2,
.page .services-wrapper .text-content > p {
	padding: 0 30px;
}


/* Carousel */
.page .carousel-caption > p {
    color: #fff !important;
}

.page .slider .carousel-inner .item img {
    display: inline-block;
}


/* Gallery element */
.page .gallery {
	text-align: center;
	-webkit-columns: 4 200px;
	-moz-columns: 4 200px;
	columns: 4 200px;
}

.page .gallery img {
	vertical-align: baseline;
	margin-top: 20px;
	width: 96%;
}

.page .content-wrapper .content .btn .btn-large{
	text-align: center !important;
}


/* Popup gallery */
#cboxOverlay {
	background: rgba(0, 0, 0, 0.5) !important;
}


/* Parallax */
.page .parallax-background-overlay {
	background: rgba(255, 255, 255, 0.8);
	padding: 40px 0;
}


/* Contactinfo element */
.page ul.contact-list li {
	margin: 5px 0;
}


/* Footer */
.page .footer-wrapper {
	padding: 25px;
}

.page .footer-wrapper .inner-wrapper {
	margin-top: 10px;
}

.page .footer-wrapper .text-content h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase !important;
	letter-spacing: 1px;
	color: #fff;
}

.page .footer-wrapper p {
	text-align: left !important;
	line-height: 25px !important;
	color: #fff;
}

.page .footer-wrapper a {
	text-decoration: none !important;
	color: #fff;
}

.page .footer-wrapper a:hover {
	text-decoration: underline !important;
}

.page .footer-wrapper ul, ol {
	color: #fff;
	text-align: left;
}

.page .footer-wrapper .span4 {
	background: none;
	border: none;
}

.page .footer-wrapper .span2,
.page .footer-wrapper .span3,
.page .footer-wrapper .span4 {
    background: none;
}

.page .footer-wrapper h2 {
    color: #fff;
    font-size: 18px;
    text-align: left;
}


/* Social media */
@font-face {
	font-family: 'socicon';
	src: url('../fonts/socicon-webfont.eot');
	src: url('../fonts/socicon-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/socicon-webfont.woff') format('woff'),
	url('../fonts/socicon-webfont.ttf') format('truetype'),
	url('../fonts/socicon-webfont.svg#englebertregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.page .social {
	text-align: left;
	margin-left: 0;
}

.page ul.social li {
	display: inline-block;
}

.page .social-icon {
	font-family: 'socicon' !important;
	font-size: 14px;
	text-align: center;
	color: #acb0b5 !important;
	border: 1px solid #6c7885;
	padding: 6px 8px;
	margin: 15px 10px 5px 0;
	display: block;
}

.page .social-icon:hover {
	text-decoration: none;
	color: #fff !important;
}

.page .social-item-link.social-icon.social-icon-twitter:hover {
	background: #00aced !important;
	border: 1px solid #00aced;
}

.page .social-item-link.social-icon.social-icon-facebook:hover {
	background: #3b5998 !important;
	border: 1px solid #3b5998;
}

.page .social-item-link.social-icon.social-icon-linkedin:hover {
	background: #0080b1 !important;
	border: 1px solid #0080b1;
}

.page .social-item-link.social-icon.social-icon-gplus:hover {
	background: #dd4b39 !important;
	border: 1px solid #dd4b39;
}

.page .social-item-link.social-icon.social-icon-pinterest:hover {
	background: #cb2027 !important;
	border: 1px solid #cb2027;
}

.page .social-item-link.social-icon.social-icon-instagram:hover {
	background: #517fa4 !important;
	border: 1px solid #517fa4;
}

.page .social-item-link.social-icon.social-icon-youtube:hover {
	background: #b82d34 !important;
	border: 1px solid #b82d34;
}


/* Footer lower bottom */
.page .footer-sub-wrapper {
	padding: 0 !important;
}

.page .footer-sub-wrapper .container {
	border-top: 1px solid #6c7885;
}

.page .footer-sub-wrapper .text-content p, 
.page .footer-sub-wrapper .text-content a {
	text-transform: uppercase;
	text-align: center;
	color: #a0a0a0;
}


/* Forms */
.page .controls > input[type='text'],
.page .controls > input[type='password'],
.page .controls > textarea {
	-webkit-font-smoothing:antialiased;
	font-style: italic;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 14px 20px;
	width: 96%;
	box-shadow: none;
}

.page .controls > input[type='text'],
.page .controls > input[type='password'] {
    box-sizing: border-box;
    height: 3rem;
    padding: 5px 20px;
    width: 100%;
}

.page .controls > textarea {
    box-sizing: border-box;
    padding: 15px 20px;
    width: 100%;
    min-height: 60px;
}

.page .captcha-image {
    margin-bottom: 11px;
    float: left;
}

.page .controls > a {
    margin: 13px;
	float: left;
}

.page .controls > select {
	-webkit-appearance: none;
	-moz-appearance: none;
    appearance: none;
    padding-left: 20px;
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #ddd;
    height: 50px;
}

.page .control-label {
	text-align: left;
}

/* Buttons */
.page .btn {
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1.471;
	background: none;
	border-radius: 40px 40px 40px 40px;
	-webkit-transition: none;
	transition: none;
	margin: 10px 0;
	padding: 15px 30px;
	text-shadow: none;
}

.page .btn:hover,
.page .jumbotron-wrapper .btn.btn-large {
	color: #fff;
}

.page .form-widget .btn {
	margin: 0;
	float: right;
}

.page .product-catalog [role=button] {
	font-size: 17px !important;
	line-height: 1.471 !important;
	color: #fff !important;
	border-radius: 6px;
	margin: 10px 0 !important;
	padding: 10px 15px !important;
	height: auto !important;
}

/* Blog and news function */
.page .news-article {
    margin-bottom: 50px;
}

.page .news-article-image {
    margin: 0 !important;
}

.page .news-article h4 {
    font-size: 25px;
    margin-top: 25px;
}

.page .news-article > p:nth-child(2) {
    margin: 0;
}

.page .news-article-published::before {
    font-family: FontAwesome;  
    content: "";
    color: #333333;
}

.page .muted {
    color: #333333;
    margin-bottom: 5px;
}

.page .news-article p:nth-child(2) {
    order: 2;
}

.page .news-article > p:nth-child(3) {
    order: 1;
}

.page .news-article-published:nth-child(6) {
    order: 0;
}

.page .link-read-more:nth-child(7) {
    order: 10;
}



/* Tablet */
@media (max-width: 1024px) {  
	.page ul.nav-menu li a {
		font-size: 14px !important;
	}

	.page .jumbotron-wrapper {
		padding: 332px 0 237px;
	}

	.page .jumbotron-wrapper .jumbotron h2 {
		font-size: 3.5rem;
	}
}

/* Menu on mobile */
@media (max-width: 767px) {
	.page nav {
		float: none;
	}

	.page .nav-menu ul {
		background: none !important;
	}

	.page ul.nav-menu {
		float: none;
		clear: both;
	}

	.page ul.nav-menu li a:hover {
		background: none !important;
	}

	.page .nav-menu li {
		border-top: 1px solid rgba(255, 255, 255, .1);
		margin: 0;
		padding: 0;
	}

	.page .nav-menu li a {
		margin-bottom: 0px;
	}

	.page .nav-menu li a {
		background: none;
		color: #fff !important;
	}

	.page .nav-menu li a:hover {
		background: none;
	}

	.page .nav-menu .active {
		background: transparent;
	}

	.page ul.nav-menu li ul li a {
		background-image: none;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1)
	}

	.page .main-menu .slide-trigger {
		background: #fff;
		color: #000;
		border: 1px solid #fff !important;
		border-radius: 0 0 0 7px;
		margin: -20px 30px 0 0;
		padding: 5px 10px;
		float: right;
	}

	.page .layout-block-wrapper.navigation-wrapper.original {
		display: block !important;
		visibility: visible !important;
	}

	.page .layout-block-wrapper.navigation-wrapper.cloned {
		display: none !important;
	}

	.page .navigation-wrapper .span5 {
		width: 80%;
		float: left;
	}

	.page .navigation-wrapper .span7 {
		float: right;
		width: 20%;
		margin-top: 40px;
	}

	/* Submenu */
	.page .nav-menu {
		top: 100%;
		left: 0;
		right: 0;
		position: absolute;
	}
}

/* Fixes for mobile */
@media (max-width: 767px) {
	body {
		padding: 0;
	}

	.page .layout-block-wrapper.topbar-wrapper {
		display: none !important;
	}

	.page .navigation-wrapper h1 {
		padding: 5px 15px;
	}

	.page .navigation-wrapper .row-fluid {
		float: left;
	}

	.page .navigation-wrapper .content {
		float: left;
		margin-left: 30px;
	}

	.page .navigation-wrapper img {
		padding: 20px 10px !important;
	}

	.page .jumbotron-wrapper {
		padding: 120px 10px 55px;
	}

	.page .jumbotron-wrapper .jumbotron h2 {
		font-size: 45px;
		padding: 10px;
	}

	.page .jumbotron-wrapper .jumbotron p {
		font-size: 30px;
		padding: 10px;
	}

	.page .header-image-wrapper {
		height: 260px;
	}

	.page .layout-block-wrapper.grid-wrapper {
		padding: 0 20px;
	}

	.page img {
		float: none;
	}

	.page .span4 {
		margin-bottom: 20px;
	}

	.page .services-wrapper {
		padding: 30px;
	}

	.page .layout-block-wrapper.grid-wrapper {
		padding: 0 20px;
	}

	.page .footer-wrapper {
		padding: 10px 25px;
	}

	.page .footer-sub-wrapper .social {
		padding: 0 25px;
	}

	.page .btn {
		margin-left: 10px;
	}
}

